<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" isRTL="0" preview="0" enableAccessibility="0" defaultSlideDuration="5" start="play" buildNum="11.0.0.133">
	<presentationTitle>HÌNH VUÔNG ADOBE</presentationTitle>
	<speakers></speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/><slidexml><AS3Class className="TL_90eb1ba837644cfeae32ad4823327297yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></master><master url="Master1.swf" id="2" totalFrames="1"><backdrop frameNum="1"/><slidexml><AS3Class className="TL_620629dc0de840218e00e3f1a835a1b6yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></master><master url="Master2.swf" id="3" totalFrames="1"><backdrop frameNum="2"/><slidexml><AS3Class className="TL_2b3a2ad4ee074e14996722bf187d4414yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></master><master url="Master3.swf" id="4" totalFrames="1"><backdrop frameNum="3"/><slidexml><AS3Class className="TL_b30c5c3296bb4dd69dca5d2ed50989dcyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_c97d9d77020f44fbad586a01732bfb3ayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_b807b7b82e6f4e8b82c875f329686d67yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_fc99f447e7f44053ae7662c4c5c84929yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout3.swf" id="4" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_62da3ad4a4e2422f8fd876dc61cc302dyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout4.swf" id="5" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_ffcb1b46d1a9473cb4d4eb87114581d5yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout5.swf" id="6" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_1359d98a29f8490ab0bb09b3030d0cabyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout></layouts>
	<slides>
		<slide id="284" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="30.87" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide0.swf" id="284"/>
			<backdrop frameNum="4" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_12668fe0ac1b4fffb1cce0b89ab2999ayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="2" duration=" 30870">
				<media url="a24x2.mp3" startMsecs="0" duration="30870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
		</slide>
		<slide id="257" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.652" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10171" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide1.swf" id="257"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_b095d76dad3b45f197d900523a746ec1yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="MultipleChoice"><AS3Class className="Question10171xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" interactionType="choice" questionNumInQuiz="10171" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10171" mustAnswerAll="0"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10171xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="4930" isStartRelative="false" duration="666"/>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@Định nghĩa: Hình chữ nhật là tứ giác có@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
		</slide>
		<slide id="259" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.652" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10194" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide2.swf" id="259"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_810a47b37ce54c68b3dfb746553be6f6yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10194xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="2" questionNumInQuiz="10194" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10194" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10194xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="4930" isStartRelative="false" duration="666"/>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@Tính chất hình chữ nhật: - Hình chữ nhật có đầy đủ các tính chất của hình thang cân và hình bình hành. @</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
		</slide>
		<slide id="282" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.652" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10414" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide3.swf" id="282"/>
			<backdrop displayBgSp="true"/>
			<master id="3" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_f85cafe8412340b1b7d18c7754d5c444yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10414xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10414" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10414" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10414xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="4930" isStartRelative="false" duration="666"/>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@Định nghĩa hình thoi@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
		</slide>
		<slide id="263" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.652" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10306" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide4.swf" id="263"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_dcd9a11a231c470bb9d828b4adac9720yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="MultipleChoice"><AS3Class className="Question10306xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" interactionType="choice" questionNumInQuiz="10306" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10306" mustAnswerAll="0"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10306xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="4930" isStartRelative="false" duration="666"/>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@Tính chất của hình thoi: Hình thoi có tất cả các tính chất của hình bình hành. - Trong hình thoi:@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
		</slide>
		<slide id="267" showInTOC="" inSequence="" frameRate="30" totalFrames="210" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="93.006" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide5.swf" id="267"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_c6f901e3fa7549d1aa4ac18dcf863475yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="5500" isStartRelative="false" duration="2034"/>
				<click startTime="8800" isStartRelative="false" duration="534"/>
				<click startTime="12900" isStartRelative="false" duration="534"/>
				<click startTime="16000" isStartRelative="false" duration="534"/>
				<click startTime="22800" isStartRelative="false" duration="534"/>
				<click startTime="29200" isStartRelative="false" duration="534"/>
				<click startTime="62300" isStartRelative="false" duration="534"/>
				<click startTime="67500" isStartRelative="false" duration="534"/>
				<click startTime="86700" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="3" duration=" 88470">
				<media url="a24x3.mp3" startMsecs="0" duration="88470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="840" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="82.056" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide6.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="4" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_8446fb0c1b2e4d2bbdbae4258d72b1bayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="5900" isStartRelative="false" duration="534"/>
				<click startTime="6900" isStartRelative="false" duration="534"/>
				<click startTime="9800" isStartRelative="false" duration="534"/>
				<click startTime="13200" isStartRelative="false" duration="534"/>
				<click startTime="17200" isStartRelative="false" duration="534"/>
				<click startTime="23100" isStartRelative="false" duration="534"/>
				<click startTime="24500" isStartRelative="false" duration="534"/>
				<click startTime="25700" isStartRelative="false" duration="534"/>
				<click startTime="29300" isStartRelative="false" duration="534"/>
				<click startTime="34240" isStartRelative="false" duration="534"/>
				<click startTime="43040" isStartRelative="false" duration="3166"/>
				<click startTime="45540" isStartRelative="false" duration="4166"/>
				<click startTime="50690" isStartRelative="false" duration="4798"/>
				<click startTime="52390" isStartRelative="false" duration="4798"/>
				<click startTime="54990" isStartRelative="false" duration="4798"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="4" duration=" 71240">
				<media url="a24x4.mp3" startMsecs="0" duration="71240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
		</slide>
		<slide id="280" showInTOC="" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="19.38" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide7.swf" id="280"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_6991b38484e643ed9c59fc90598f3bbayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="3100" isStartRelative="false" duration="534"/>
				<click startTime="15200" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="9" duration=" 19380">
				<media url="a24x9.mp3" startMsecs="0" duration="19380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
		</slide>
		<slide id="269" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10346" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide8.swf" id="269"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_4b8965648b6f4ce6bff5a81e02760db1yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10346xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10346" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10346" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10346xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
		</slide>
		<slide id="271" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10355" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide9.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_6c377eac22334a96b3027fff2eb08f2fyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10355xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10355" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10355" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10355xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
		</slide>
		<slide id="272" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.652" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10364" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide10.swf" id="272"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_393b32f7949c40319e98b28d7b8bdd9byxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10364xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10364" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10364" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10364xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="4930" isStartRelative="false" duration="666"/>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
		</slide>
		<slide id="281" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.652" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10405" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide11.swf" id="281"/>
			<backdrop displayBgSp="true"/>
			<master id="3" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_c4e58875e5bf4119a6cb1d9066dc1b9cyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10405xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10405" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10405" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10405xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="4930" isStartRelative="false" duration="666"/>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
		</slide>
		<slide id="274" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.652" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10164" group="-1">
			<questions>
				<question index="10382" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide12.swf" id="274"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_418972cab184496ba7c58c6fd2b75bc8yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10382xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10382" questionText="" isTracked="1" objectiveID="Quiz10164" interactionID="Interaction10382" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10382xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="4930" isStartRelative="false" duration="666"/>
				<click startTime="4940" isStartRelative="false" duration="666"/>
				<click startTime="4950" isStartRelative="false" duration="666"/>
				<click startTime="4960" isStartRelative="false" duration="666"/>
				<click startTime="4970" isStartRelative="false" duration="666"/>
				<click startTime="4980" isStartRelative="false" duration="666"/>
				<click startTime="4990" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
		</slide>
		<slide id="283" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="5.77" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide13.swf" id="283"/>
			<backdrop displayBgSp="true"/>
			<master id="2" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_38704525aefd4decbc3fd3c118c69169yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="15" duration=" 5770">
				<media url="a24x15.mp3" startMsecs="0" duration="5770" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
		</slide>
		<slide id="278" showInTOC="" inSequence="" frameRate="30" totalFrames="990" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="63.77" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide14.swf" id="278"/>
			<backdrop displayBgSp="true"/>
			<master id="3" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<slidexml><AS3Class className="TL_468a1e3340a74154b70774cfdc86de0fyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="900" isStartRelative="false" duration="534"/>
				<click startTime="1700" isStartRelative="false" duration="2034"/>
				<click startTime="3200" isStartRelative="false" duration="4166"/>
				<click startTime="5200" isStartRelative="false" duration="534"/>
				<click startTime="8200" isStartRelative="false" duration="2034"/>
				<click startTime="10800" isStartRelative="false" duration="4166"/>
				<click startTime="12500" isStartRelative="false" duration="534"/>
				<click startTime="14200" isStartRelative="false" duration="2034"/>
				<click startTime="16300" isStartRelative="false" duration="2166"/>
				<click startTime="21200" isStartRelative="false" duration="534"/>
				<click startTime="23200" isStartRelative="false" duration="2034"/>
				<click startTime="26100" isStartRelative="false" duration="4166"/>
				<click startTime="28700" isStartRelative="false" duration="534"/>
				<click startTime="30800" isStartRelative="false" duration="2034"/>
				<click startTime="32100" isStartRelative="false" duration="4166"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="16" duration=" 36980">
				<media url="a24x16.mp3" startMsecs="0" duration="36980" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
		</slide>
		<slide id="276" showInTOC="" inSequence="" frameRate="30" totalFrames="360" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="41.638" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide15.swf" id="276"/>
			<backdrop displayBgSp="true"/>
			<master id="3" frameNum="0"/>
			<layout id="6" frameNum="0"/>
			<slidexml><AS3Class className="TL_dc0189ae27734d8ebdfbe1569a30d84byxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="3500" isStartRelative="false" duration="534"/>
				<click startTime="10400" isStartRelative="false" duration="3034"/>
				<click startTime="15200" isStartRelative="false" duration="534"/>
				<click startTime="16500" isStartRelative="false" duration="3534"/>
				<click startTime="19700" isStartRelative="false" duration="1034"/>
				<click startTime="24900" isStartRelative="false" duration="1034"/>
				<click startTime="29900" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="17" duration=" 36670">
				<media url="a24x17.mp3" startMsecs="0" duration="36670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
		</slide>
		<slide id="277" showInTOC="" inSequence="" frameRate="30" totalFrames="300" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="67.08" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide16.swf" id="277"/>
			<backdrop displayBgSp="true"/>
			<master id="3" frameNum="0"/>
			<layout id="6" frameNum="0"/>
			<slidexml><AS3Class className="TL_8e9adc87859c4ddb8c7172c50039807ayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="10000" isStartRelative="false" duration="534"/>
				<click startTime="11000" isStartRelative="false" duration="534"/>
				<click startTime="12400" isStartRelative="false" duration="534"/>
				<click startTime="16900" isStartRelative="false" duration="534"/>
				<click startTime="20400" isStartRelative="false" duration="534"/>
				<click startTime="23800" isStartRelative="false" duration="534"/>
				<click startTime="25600" isStartRelative="false" duration="534"/>
				<click startTime="29400" isStartRelative="false" duration="534"/>
				<click startTime="35000" isStartRelative="false" duration="534"/>
				<click startTime="37100" isStartRelative="false" duration="534"/>
				<click startTime="38400" isStartRelative="false" duration="534"/>
				<click startTime="41400" isStartRelative="false" duration="534"/>
				<click startTime="44400" isStartRelative="false" duration="534"/>
				<click startTime="48700" isStartRelative="false" duration="534"/>
				<click startTime="50900" isStartRelative="false" duration="534"/>
				<click startTime="52800" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="1" duration=" 67080">
				<media url="a24x1.mp3" startMsecs="0" duration="67080" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions statusReportingOption="0" successReportingCriteria="-1" completionReportingCriteria="-1" slideViewCompletionCriteria="-1" slideViewSuccessCriteria="-1" quizCompletionCriteria="-1" quizSuccessCriteria="-1" completionCriteriaSlideViewVal="0" successCriteriaSlideViewVal="0" dataToReport="1" exitNormal="0" isTracked="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10164" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
